.main_contianer {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 23px;
  font-style: normal;
  font-weight: 300;
}

table.linetru {
  width: 100%;
}

table.linetru td {
  background: transparent url("../../images/frontend/head_linetru.png") center center repeat-x;
  width: 48%;
}

table.linetru td.h2 {
  background: none;
  white-space: nowrap;
  width: 2%;
  padding: 0 20px;
}

.ls-icon {
  width: 491px;
  height: 290px;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.ls-icon.ls-email {
  background-image: url("../../images/frontend/slide/a-ls-email.gif");
}

.ls-icon.ls-revenue {
  background-image: url("../../images/frontend/slide/a-ls-revenue.gif");
}

.ls-icon.ls-referral {
  background-image: url("../../images/frontend/slide/a-ls-referral.gif");
}

.presentation_wraper {
  background-color: #191919;
}

#presentation {
  height: 510px;
}

#monetization .ls-nav-prev,
#monetization .ls-nav-next {
  display: none !important;
}

#monetization {
  margin-top: 20px;
  height: 360px;
}

#monetization h3 {
  padding-bottom: 5px;
}

#monetization .fj {
  margin-top: 15px;
}

#awards.ls-white .ls-nav-next,
#awards.ls-white .ls-nav-prev {
  width: 30px !important;
  height: 30px !important;
  border: 2px solid #7e7e7e;
  left: 2px;
  right: auto;
  top: 126px;
  margin-top: 0;
  background: transparent url("../../images/frontend/slide_awards/gray_arrow.png") no-repeat 10px 8px;
}

#awards.ls-white .ls-nav-next {
  right: 2px;
  left: auto;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

#awards.ls-white .ls-nav-next:hover,
#awards.ls-white .ls-nav-prev:hover {
  background-position: 10px -26px;
  border-color: #8bb11b;
}

#awards .awards_title {
  font-family: 'FJ', Arial, sans-serif;
  color: #8bb11b;
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
  text-transform: uppercase;
  width: 100%;
  margin: 0 auto 20px;
  text-align: center;
}

#awards .aw_inner {
  display: table;
  margin: 0 auto;
}

#awards .award_item {
  width: 155px;
  display: table-cell;
  padding: 129px 20px 0;
  background-position: top center;
  background-size: 120px auto;
  background-repeat: no-repeat;
}

#awards .aw_adult .award_item {
  background-image: url("../../images/frontend/slide_awards/logo_awa.png");
}

#awards .aw_ynot .awards_title {
  margin-bottom: 17px;
  margin-left: -15px;
}

#awards .aw_ynot .award_item {
  background-image: url("../../images/frontend/slide_awards/logo_ynot.png");
  padding: 134px 30px 0;
}

#awards .aw_ynot .award_item.aw_ynot_one {
  width: 110px;
}

#awards .aw_ynot .award_item.aw_ynot_two {
  width: 170px;
}

#awards .aw_awards .award_item {
  background-image: url("../../images/frontend/slide_awards/logo_aw.png");
  padding: 129px 22px 0;
}

#awards .aw_lalexpo .award_item {
  background-image: url("../../images/frontend/slide_awards/logo_lalexpo.png");
  width: 120px;
  padding: 129px 40px 0;
}

#awards .aw_lca .award_item {
  background-image: url("../../images/frontend/slide_awards/logo_lwc.png");
  padding: 129px 22px 0;
}

#awards .aw_lca .award_item.aw_lca_three {
  width: 130px;
}

#awards .award_item p {
  font-size: 18px;
  color: #666;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'FJ', Arial, sans-serif;
  margin-bottom: 8px;
}

#awards .aw_year {
  color: #88af1c;
  font-size: 12px;
  font-weight: 600;
}

#awards .ls-bottom-slidebuttons {
  left: 0;
}

#awards .awards_item p{
  font-size: 34px;
  line-height: 45px;
  margin-bottom: 10px;
}

.lang_de #awards .aw_ynot .award_item.aw_ynot_two {
  width: 205px;
}

.lang_de #awards .aw_awards .award_item.aw_awards_two {
  width: 165px;
}

.lang_de #awards .aw_lalexpo .award_item {
  width: 145px;
}

.lang_de #awards .aw_lca .award_item.aw_lca_three {
  width: 155px;
}

.lang_de #awards .aw_lca .award_item.aw_lca_two {
  width: 180px;
}

.lang_de #awards .aw_adult .award_item {
  width: 215px;
}

.lang_fr #awards .aw_lca .award_item {
  width: 170px;
}

.lang_fr #awards .aw_awards .award_item,
.lang_fr #awards .aw_adult .award_item {
  width: 220px;
}

.lang_fr #awards .aw_ynot .award_item.aw_ynot_two,
.lang_fr #awards .aw_lalexpo .award_item {
  width: 195px;
}

.lang_fr #awards .aw_awards .award_item.aw_awards_one {
  width: 180px;
}

.lang_fr #awards .aw_lca .award_item.aw_lca_three {
  width: 130px;
}

.lang_es #awards .aw_awards .award_item.aw_awards_two,
.lang_es #awards .aw_adult .award_item {
  width: 200px;
}

.lang_es #awards .aw_lca .award_item,
.lang_es #awards .aw_lalexpo .award_item {
  width: 160px;
}

.lang_es #awards .aw_ynot .award_item.aw_ynot_two {
  width: 250px;
}

.lang_es #awards .aw_lca .award_item.aw_lca_three {
  width: 130px;
}

.lang_pt #awards .aw_awards .award_item,
.lang_pt #awards .aw_ynot .award_item.aw_ynot_two {
  width: 190px;
}

.lang_pt #awards .aw_lalexpo .award_item,
.lang_pt #awards .aw_lca .award_item.aw_lca_three {
  width: 170px;
}

.lang_pt #awards .aw_lca .award_item.aw_lca_four {
  width: 175px;
}

.lang_pt #awards .aw_lca .award_item.aw_lca_five {
  width: 130px;
}

.lang_nl #awards .aw_adult .award_item {
  width: 200px;
}

.lang_nl #awards .aw_ynot .award_item.aw_ynot_two {
  width: 210px;
}

.lang_nl #awards .aw_awards .award_item.aw_awards_two {
  width: 215px;
}

.lang_nl #awards .aw_lalexpo .award_item {
  width: 145px;
}

.lang_nl #awards .aw_lca .award_item.aw_lca_two {
  width: 185px;
}

.lang_nl #awards .aw_lca .award_item.aw_lca_four {
  width: 180px;
}

.lang_ru #awards .awards_title,
.lang_ru #awards .award_item p,
.lang_cs #awards .awards_title,
.lang_cs #awards .award_item p {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 600;
}

.lang_cs #awards .aw_adult .award_item {
  width: 240px;
}

.lang_cs #awards .aw_ynot .award_item.aw_ynot_two {
  width: 235px;
}

.lang_cs #awards .aw_lalexpo .award_item {
  width: 230px;
}

.lang_cs #awards .aw_awards .award_item.aw_awards_two {
  width: 225px;
}

.lang_cs #awards .aw_lca .award_item {
  width: 175px;
}

.lang_cs #awards .aw_lca .award_item.aw_lca_four,
.lang_cs #awards .aw_lca .award_item.aw_lca_five {
  width: 140px;
}

.lang_ru #awards .award_item {
  width: 200px;
}

.lang_ru #awards .aw_lca .award_item {
  width: 120px;
}

.lang_ru #awards .aw_ynot .award_item.aw_ynot_one {
  width: 145px;
}

.lang_ru #awards .aw_ynot .award_item.aw_ynot_two {
  width: 295px;
}

.lang_it #awards .award_item {
  width: 200px;
}

.lang_it #awards .aw_ynot .award_item.aw_ynot_two {
  width: 260px;
}

.lang_it #awards .aw_awards .award_item.aw_awards_two {
  width: 230px;
}

.lang_it #awards .aw_lca .award_item {
  width: 155px;
}

.lang_it #awards .aw_lca .award_item.aw_lca_five {
  width: 130px;
}

.lang_zh #awards .aw_ynot .award_item.aw_ynot_two {
  width: 235px;
}

.lang_zh #awards .aw_awards .award_item.aw_awards_one {
  width: 190px;
}

.lang_zh #awards .aw_lca .award_item {
  width: 125px;
}

.wrapper.awards {
  padding-top: 50px;
}

div.support_desc {
  min-height: 263px;
  background: url("../../images/frontend/support_icon.png") 98% center no-repeat;
  padding: 60px 360px 20px 0
}

a.apply_btn {
  margin-top: 20px;
  display: inline-block;
  text-decoration: none;
  width: 247px;
  height: 63px;
}

.lang_en a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/en.png") 0 -103px no-repeat;
}

.lang_de a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/de.png") 0 -103px no-repeat;
}

.lang_es a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/es.png") 0 -103px no-repeat;
}

.lang_fr a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/fr.png") 0 -103px no-repeat;
}

.lang_it a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/it.png") 0 -103px no-repeat;
}

.lang_nl a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/nl.png") 0 -103px no-repeat;
}

.lang_pt a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/pt.png") 0 -103px no-repeat;
}

.lang_ru a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/ru.png") 0 -103px no-repeat;
}

.lang_cs a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/cs.png") 0 -103px no-repeat;
}

.lang_zh a.apply_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/zh.png") 0 -103px no-repeat;
}

a.apply_big_btn {
  margin-top: 10px;
  display: inline-block;
  text-decoration: none;
  width: 417px;
  height: 103px;
}

.lang_en a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/en.png") 0 0 no-repeat;
}

.lang_de a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/de.png") 0 0 no-repeat;
}

.lang_es a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/es.png") 0 0 no-repeat;
}

.lang_fr a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/fr.png") 0 0 no-repeat;
}

.lang_it a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/it.png") 0 0 no-repeat;
}

.lang_nl a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/nl.png") 0 0 no-repeat;
}

.lang_pt a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/pt.png") 0 0 no-repeat;
}

.lang_ru a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/ru.png") 0 0 no-repeat;
}

.lang_cs a.apply_big_btn {
  background: url("../../images/frontend/apply_now_btn_sprite/cs.png") 0 0 no-repeat;
}

.top_affiliates {
  overflow: hidden;
  padding: 30px 0
}

.top_affiliates .list thead td {
  font-size: 36px;
  padding-top: 24px;
}

.top_affiliates .list td.payout {
  color: inherit;
  font-weight: 300;
}

.top_affiliates .list td.payout em {
  font-style: normal;
  color: #69cd00;
}

.slider {
  height: 161px;
  z-index: 99;
  right: 0;
  position: fixed;
  top: 45%;
  width:100px;
}

.slider .image_sprite {
  background: #232323;
  float: right;
  height: 183px;
  width: 30px;
  border-radius: 20px 0 0 25px;
}

.slider table {
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  position: absolute;
  right: 5px;
  top: 7px;
}

.sltb {
  border: 0;
}

.sltb td {
  background: url("../../images/frontend/slider_sprite2/en.png") 0 -353px no-repeat;
  width: 18px;
  height: 24px;
  border: 0;
  border-spacing: 0;
}

.active {
  background-position: 0 -377px !important;
  width: 18px;
  height: 24px;
  padding: 0;
  margin: 0;
}

.sltb td a {
  display: block;
  width: 18px;
  height: 24px;
}



.sltb .image_sprite {
  position: absolute;
  display: none;
  background: url("../../images/frontend/slider_sprite2/en.png") no-repeat;
}

.lang_cs .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/cs.png") no-repeat;
}

.lang_de .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/de.png") no-repeat;
}

.lang_es .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/es.png") no-repeat;
}

.lang_fr .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/fr.png") no-repeat;
}

.lang_it .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/it.png") no-repeat;
}

.lang_nl .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/nl.png") no-repeat;
}

.lang_pt .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/pt.png") no-repeat;
}

.lang_ru .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/ru.png") no-repeat;
}

.lang_zh .sltb .image_sprite {
  background: url("../../images/frontend/slider_sprite2/zh.png") no-repeat;
}

.slider .overlay.image_sprite {
  right: 16px;
  top: -3px;
  background-position: 0 0;
  width: 131px;
  height: 32px;
}
.slider .overlay.image_sprite,
.slider .overlay2.image_sprite,
.slider .overlay3.image_sprite,
.slider .overlay4.image_sprite,
.slider .overlay5.image_sprite,
.slider .overlay6.image_sprite,
.slider .overlay7.image_sprite{
  border-radius: 0;
}

.lang_it .overlay.image_sprite,
.lang_fr .overlay.image_sprite {
  width: 142px;
}

.lang_de .overlay.image_sprite {
  width: 121px;
}

.lang_zh .overlay.image_sprite {
  width: 82px;
}

.slider .overlay2.image_sprite {
  right: 16px;
  top: 21px;
  background-position: 0 -32px;
  width: 300px;
  height: 32px;
}

.lang_ru .overlay2.image_sprite {
  width: 327px;
}

.lang_pt .overlay2.image_sprite {
  width: 291px;
}

.lang_nl .overlay2.image_sprite {
  width: 470px;
}

.lang_it .overlay2.image_sprite {
  width: 320px;
}

.lang_fr .overlay2.image_sprite {
  width: 393px;
}

.lang_de .overlay2.image_sprite {
  width: 317px;
}

.lang_zh .overlay2.image_sprite {
  width: 271px;
}

.slider .overlay3.image_sprite {
  right: 16px;
  top: 45px;
  background-position: 0 -64px;
  width: 80px;
  height: 32px;
}

.lang_ru .overlay3.image_sprite {
  width: 98px;
}

.lang_de .overlay3.image_sprite {
  width: 83px;
}

.lang_zh .overlay3.image_sprite {
  width: 67px;
}

.slider .overlay4.image_sprite {
  right: 16px;
  top: 94px;
  background-position: 0 -96px;
  width: 131px;
  height: 32px;
}

.lang_ru .overlay4.image_sprite {
  width: 170px;
}

.lang_pt .overlay4.image_sprite {
  width: 147px;
}

.lang_nl .overlay4.image_sprite {
  width: 150px;
}

.lang_it .overlay4.image_sprite {
  width: 136px;
}

.lang_fr .overlay4.image_sprite {
  width: 181px;
}

.lang_es .overlay4.image_sprite {
  width: 180px;
}

.lang_de .overlay4.image_sprite {
  width: 141px;
}

.lang_zh .overlay4.image_sprite {
  width: 172px;
}

.slider .overlay5.image_sprite {
  right: 16px;
  top: 117px;
  background-position: 0 -128px;
  width: 131px;
  height: 32px;
}

.lang_ru .overlay5.image_sprite {
  width: 188px;
}

.lang_pt .overlay5.image_sprite {
  width: 183px;
}

.lang_nl .overlay5.image_sprite {
  width: 122px;
}

.lang_it .overlay5.image_sprite {
  width: 214px;
}

.lang_fr .overlay5.image_sprite {
  width: 170px;
}

.lang_de .overlay5.image_sprite {
  width: 158px;
}

.lang_es .overlay5.image_sprite {
  width: 257px;
}

.lang_zh .overlay5.image_sprite {
  width: 182px;
}

.slider .overlay6.image_sprite {
  right: 16px;
  top: 142px;
  background-position: 0 -160px;
  width: 300px;
  height: 32px;
}

.lang_ru .overlay6.image_sprite {
  width: 434px;
}

.lang_pt .overlay6.image_sprite {
  width: 358px;
}

.lang_it .overlay6.image_sprite {
  width: 387px;
}

.lang_de .overlay6.image_sprite {
  width: 315px;
}

.lang_zh .overlay6.image_sprite {
  width: 295px;
}

.lang_nl .overlay6.image_sprite,
.lang_fr .overlay6.image_sprite,
.lang_es .overlay6.image_sprite,
.lang_cs .overlay6.image_sprite {
  width: 345px;
}
.slider .overlay7.image_sprite {
  background-position: 0 -405px;
  height: 32px;
  right: 16px;
  top: 69px;
  width: 184px;
}
.lang_ru .overlay7.image_sprite {
  width: 295px;
}
.lang_de .overlay7.image_sprite {
  width: 204px;
}
.lang_fr .overlay7.image_sprite {
  width: 214px;
}
.lang_es .overlay7.image_sprite {
  width: 224px;
}
.lang_it .overlay7.image_sprite {
  width: 190px;
  background-position: 0 -401px;
}
.lang_cs .overlay7.image_sprite {
  width: 185px;
  background-position: 0 -401px;
}
.lang_zh .overlay7.image_sprite {
  width: 130px;
}
.lang_pt .overlay7.image_sprite {
  width: 196px;
}
.lang_nl .overlay7.image_sprite {
  width: 201px;
}

a.imgonea:hover + div.overlay,
a.imgotwo:hover + div.overlay2,
a.imgthra:hover + div.overlay3,
a.imgfora:hover + div.overlay4,
a.imgfive:hover + div.overlay5,
a.imgsix:hover + div.overlay6,
a.imgseven:hover + div.overlay7{
  display: block;
}

.red-bg {
  left: 0! important;
  width: 100% !important;
  height: 61px !important;
}

div.jp-audio,
div.jp-video {
  /* Edit the font-size to counteract inherited font sizing.
   * Eg. 1.25em = 1 / 0.8em
   */
  font-size:1.25em;
}
#jp_container_1 {
  width: 1040px;
}

.window_play {
  position: absolute;
  width: 1040px;
  height: 585px;
  top: -585px;
  z-index: 600;
}
a.jp-video-play-icon {
  z-index: 600 !important;
}
#jp_flash_0 {
  top: -1px;
  position: relative;
}
div.jp-jplayer {
  height: 583px !important;
  width:1039px !important;
  overflow: hidden;
}

.ls-container .ls-rewards {
  margin-left: -1280px !important;
  margin-top:  -255px !important;
  width: 2560px !important;
  height: 510px !important;
}
.rail_sprite {
  width: 2500px;
  height: 510px;
  background-image: url("../../images/frontend/slide/layer/20/rail_sprite.jpg");
  background-position: -5000px;
}
.rail_sprite.playing {
  -webkit-animation: play .3s steps(2) infinite;
  -moz-animation: play .3s steps(2) infinite;
  -ms-animation: play .3s steps(2) infinite;
  -o-animation: play .3s steps(2) infinite;
  animation: play .3s steps(2) infinite;
}

@-webkit-keyframes play {
  from { background-position:    0px; }
  to { background-position: -5000px; }
}

@-moz-keyframes play {
  from { background-position:    0px; }
  to { background-position: -5000px; }
}

@-ms-keyframes play {
  from { background-position:    0px; }
  to { background-position: -5000px; }
}

@-o-keyframes play {
  from { background-position:    0px; }
  to { background-position: -5000px; }
}

@keyframes play {
  from { background-position:    0px; }
  to { background-position: -5000px; }
}

.clock_sprite {
  width: 171px;
  height: 328px;
  background-image: url("../../images/frontend/slide/layer/21/sprite6.png");
  background-position: -1197px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@-webkit-keyframes play_clock {
  from { background-position:    0px; }
  to { background-position: -1368px; }
}

@-moz-keyframes play_clock {
  from { background-position:    0px; }
  to { background-position: -1368px; }
}

@-ms-keyframes play_clock {
  from { background-position:    0px; }
  to { background-position: -1368px; }
}

@-o-keyframes play_clock {
  from { background-position:    0px; }
  to { background-position: -1368px; }
}

@keyframes play_clock {
  from { background-position:    0px; }
  to { background-position: -1368px; }
}

.clock_sprite.playing {
  -webkit-animation: play_clock 1.5s steps(8) 1;
  -moz-animation: play_clock 1.5s steps(8) 1;
  -ms-animation: play_clock 1.5s steps(8) 1;
  -o-animation: play_clock 1.5s steps(8) 1;
  animation: play_clock 1.5s steps(8) 1;
}


.shmp_sprite {
    width: 288px;
    height: 509px;
    background-image: url("../../images/frontend/slide/layer/22/shampain.jpg");
    background-position: -2592px;
    position: relative;
    border: 0;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
@-webkit-keyframes play_shmp {
    from { background-position:    0px; }
    to { background-position: -2880px; }
}

@-moz-keyframes play_shmp {
    from { background-position:    0px; }
    to { background-position: -2880px; }
}

@-ms-keyframes play_shmp {
    from { background-position:    0px; }
    to { background-position: -2880px; }
}

@-o-keyframes play_shmp {
    from { background-position:    0px; }
    to { background-position: -2880px; }
}

@keyframes play_shmp {
    from { background-position:    0px; }
    to { background-position: -2880px; }
}
.shmp_sprite.playingend {
    background-position: -3168px;
}
.shmp_sprite.playing {
    -webkit-animation: play_shmp 1.5s steps(10) 1;
    -moz-animation: play_shmp 1.5s steps(10) 1;
    -ms-animation: play_shmp 1.5s steps(10) 1;
    -o-animation: play_shmp 1.5s steps(10) 1;
    animation: play_shmp 1.5s steps(10) 1;
}

.blik_sprite {
  width: 609px;
  height: 501px;
  background-image: url("../../images/frontend/slide/layer/23/sprite_new.jpg");
  background-position: -6090px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@-webkit-keyframes play_blik {
  from { background-position:    0px; }
  to { background-position: -6699px; }
}

@-moz-keyframes play_blik {
  from { background-position:    0px; }
  to { background-position: -6699px; }
}

@-ms-keyframes play_blik {
  from { background-position:    0px; }
  to { background-position: -6699px; }
}

@-o-keyframes play_blik {
  from { background-position:    0px; }
  to { background-position: -6699px; }
}

@keyframes play_blik {
  from { background-position:    0px; }
  to { background-position: -6699px; }
}

.blik_sprite.playingend {
  background-position: -7308px;
}

.blik_sprite.playing {
  -webkit-animation: play_blik 1.5s steps(11) 1;
  -moz-animation: play_blik 1.5s steps(11) 1;
  -ms-animation: play_blik 1.5s steps(11) 1;
  -o-animation: play_blik 1.5s steps(11) 1;
  animation: play_blik 1.5s steps(11) 1;
}

.cup_slide {
  background: #015001;
  background: -moz-linear-gradient(left,  #194e00 0%, #194e00 50%, #bdc1c2 50%, #bdc1c2 100%);
  background: -webkit-linear-gradient(left,  #194e00 0%,#194e00 50%,#bdc1c2 50%,#bdc1c2 100%);
  background: linear-gradient(to right,  #194e00 0%,#194e00 50%,#bdc1c2 50%,#bdc1c2 100%);
}

.cup_slide_man {
  background: url("../../images/frontend/slide/layer/23/bg3.jpg") center no-repeat;
}

.cup_slide .fonbg {
  margin-left: -53px !important;
}

.cup_slide .ff-slide {
  margin-left: -932px !important;
}
.cup_slide .ff-slide-t {
  margin-left: -932px !important;
}

@-moz-document url-prefix() {
  .cup_slide .ff-slide-t {
    margin-left: -931px !important;
  }
  .cup_slide .ff-slide {
    margin-left: -932px !important;
  }
}
.lang_ru .awrd-sld {
  top: 142px !important;
}
.slide-24 {
  background: #dce0e1;
  background: -moz-linear-gradient(left, #dce0e1 0%, #dce0e1 48%, #7d8c91 66%, #7d8c91 100%);
  background: -webkit-linear-gradient(left, #dce0e1 0%, #dce0e1 48%, #7d8c91 66%, #7d8c91 100%);
  background: linear-gradient(to right, #dce0e1 0%, #dce0e1 48%, #7d8c91 66%, #7d8c91 100%);
}
.slide-24 .slide_link {
  display: block;
  width: 190px;
  height: 44px;
}
.lang_zh .slide-24 .slide_link {
  width: 177px;
}
.lang_ru .slide-24 .slide_link {
  width: 287px;
}
.lang_cs .slide-24 .slide_link {
  width: 256px;
}
.lang_nl .slide-24 .slide_link {
  width: 346px;
}
.lang_pt .slide-24 .slide_link {
  width: 225px;
}
.lang_es .slide-24 .slide_link {
  width: 217px;
}
.lang_fr .slide-24 .slide_link {
  width: 244px;
}
.lang_de .slide-24 .slide_link {
  width: 303px;
}
.lang_cs .slide_13 .stroke-2,
.lang_pt .slide_13 .stroke-2 {
  top: 106px !important;
}
.lang_cs .slide_13 .stroke-4 {
  top: 163px !important;
}
.award_slide {
  background-color: #1f0213;
  z-index: 1;
}
.award_slide .ff-slide {
  margin-left: -220px !important;
}
.award_slide .ff-slide-t {
  margin-left: -220px !important;
}

.salut_sprite {
  width: 339px;
  height: 132px;
  background-image: url("../../images/frontend/slide/layer/25/salut1.png");
  background-position: -4407px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@-webkit-keyframes play_salut {
  from { background-position: 0; }
  to { background-position: -4746px; }
}

@-moz-keyframes play_salut {
  from { background-position: 0; }
  to { background-position: -4746px; }
}

@-ms-keyframes play_salut {
  from { background-position: 0; }
  to { background-position: -4746px; }
}

@-o-keyframes play_salut {
  from { background-position: 0; }
  to { background-position: -4746px; }
}

@keyframes play_salut {
  from { background-position: 0; }
  to { background-position: -4746px; }
}

.salut_sprite.playsalut {
  background-position:  -4407px;
}
.salut_sprite.playing {
  -webkit-animation: play_salut 2s steps(14) 1;
  -moz-animation: play_salut 2s steps(14) 1;
  -ms-animation: play_salut 2s steps(14) 1;
  -o-animation: play_salut 2s steps(14) 1;
  animation: play_salut 2s steps(14) 1;
}

.salut_sprite2 {
  width: 549px;
  height: 286px;
  background-image: url("../../images/frontend/slide/layer/25/salut7.png");
  background-position: -7137px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

@-webkit-keyframes play_salut2 {
  from { background-position: 0; }
  to { background-position: -7686px; }
}

@-moz-keyframes play_salut2 {
  from { background-position: 0; }
  to { background-position: -7686px; }
}

@-ms-keyframes play_salut2 {
  from { background-position: 0; }
  to { background-position: -7686px; }
}

@-o-keyframes play_salut2 {
  from { background-position: 0; }
  to { background-position: -7686px; }
}

@keyframes play_salut2 {
  from { background-position: 0; }
  to { background-position: -7686px; }
}

.salut_sprite2.playsalut {
  background-position:  -7137px;
}
.salut_sprite2.playing {
  -webkit-animation: play_salut2 2s steps(14) 1;
  -moz-animation: play_salut2 2s steps(14) 1;
  -ms-animation: play_salut2 2s steps(14) 1;
  -o-animation: play_salut2 2s steps(14) 1;
  animation: play_salut2 2s steps(14) 1;
}

.journal_slide {
  background: #b4dcff;
  background: -moz-linear-gradient(top,  #b4dcff 0%, #b4dcff 50%, #b4dcff 51%, #b4dcff 100%);
  background: -webkit-linear-gradient(top,  #b4dcff 0%,#b4dcff 50%,#b4dcff 51%,#b4dcff 100%);
  background: linear-gradient(to bottom,  #b4dcff 0%,#b4dcff 50%,#b4dcff 51%,#b4dcff 100%);
}

.journal_slide .ff-slide-t {
  margin-left: -548px !important;
  margin-top: 1px !important;
}
#layer_journal:after {
  display: block;
  width: 100%;
  content: '';
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 10;
  background: url('../../images/frontend/slide/layer/26/shadow.png') no-repeat;
  background-position: left top;
  background-size: 100% auto;
}
.journal_sprite {
  width: 772px;
  height: 511px;
  background-image: url("../../images/frontend/slide/layer/26/sprite7.png");
  background-position: -7727px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@-webkit-keyframes play_journal {
  from { background-position: 0; }
  to { background-position: -8492px; }
}

@-moz-keyframes play_journal {
  from { background-position: 0; }
  to { background-position: -8492px; }
}

@-ms-keyframes play_journal {
  from { background-position: 0; }
  to { background-position: -8492px; }
}

@-o-keyframes play_journal {
  from { background-position: 0; }
  to { background-position: -8492px; }
}

@keyframes play_journal {
  from { background-position: 0; }
  to { background-position: -8492px; }
}

.journal_sprite.playing {
  -webkit-animation: play_journal 1.3s steps(11) 1;
  -moz-animation: play_journal 1.3s steps(11) 1;
  -ms-animation: play_journal 1.3s steps(11) 1;
  -o-animation: play_journal 1.3s steps(11) 1;
  animation: play_journal 1.3s steps(11) 1;
}

.space_slide {
  background: #16274d;
}

.spa_slide .ff-slide-t {
  margin-left: -548px !important;
  margin-top: 1px !important;
}

.coins_sprite {
  width: 677px;
  height: 510px;
  background-image: url('../../images/frontend/slide/layer/27/coins.png');
  background-position: -29111px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

@-webkit-keyframes play_coins {
  from { background-position: 0; }
  to { background-position: -29788px; }
}

@-moz-keyframes play_coins {
  from { background-position: 0; }
  to { background-position: -29788px; }
}

@-ms-keyframes play_coins {
  from { background-position: 0; }
  to { background-position: -29788px; }
}

@-o-keyframes play_coins {
  from { background-position: 0; }
  to { background-position: -29788px; }
}

@keyframes play_coins {
  from { background-position: 0; }
  to { background-position: -29788px; }
}

.coins_sprite.playing {
  -webkit-animation: play_coins 3s steps(44) 1;
  -moz-animation: play_coins 3s steps(44) 1;
  -ms-animation: play_coins 3s steps(44) 1;
  -o-animation: play_coins 3s steps(44) 1;
  animation: play_coins 3s steps(44) 1;
}

.light_sprite {
  width: 200px;
  height: 510px;
  background-image: url('../../images/frontend/slide/layer/27/blik3.png');
  background-position: -2200px;
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

@-webkit-keyframes play_light {
  from { background-position: 0; }
  to { background-position: -2400px; }
}

@-moz-keyframes play_light {
  from { background-position: 0; }
  to { background-position: -2400px; }
}

@-ms-keyframes play_light {
  from { background-position: 0; }
  to { background-position: -2400px; }
}

@-o-keyframes play_light {
  from { background-position: 0; }
  to { background-position: -2400px; }
}

@keyframes play_light {
  from { background-position: 0; }
  to { background-position: -2400px; }
}

.light_sprite.playing {
  -webkit-animation: play_light 0.5s steps(12) 1;
  -moz-animation: play_light 0.5s steps(12) 1;
  -ms-animation: play_light 0.5s steps(12) 1;
  -o-animation: play_light 0.5s steps(12) 1;
  animation: play_light 0.5s steps(12) 1;
}
